; supervisor config file

[program:01-HTTPAceProxy]
command = /usr/bin/python3 /opt/HTTPAceProxy/acehttp.py
user = aceuser
stdout_logfile = /var/log/aceproxy.log
stderr_logfile = /var/log/aceproxy.log
startsecs = 10
#startretries=10
priority = 1
stopasgroup = true
autostart = true
autorestart = true